.block-type-language-sphere-menu {
    flex: 0 1 40%;
    margin: 1rem 0
}

.language-selection {
    width: 100%;
    text-align: right;
    padding-right: 8px;
    margin-top: 16px
}

.language-menu-item {
    display: inline-block
}

a.language.cover-image {
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 35px;
    line-height: 35px;
    margin: 0 6px;
    background-size: 100%
}